Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_node_is_resource

## Name

librdf_node_is_resource -- Check node is a resource

## Synopsis

``int `librdf_node_is_resource`` (librdf_node* `node`);`

## Arguments

`node`

  the node object

## Return value

non-zero if the node is a resource (URI)

<<< Previous | Home | Next >>>
librdf_node_get_blank_identifier | Up | librdf_node_is_literal